Bug 477047 - RfE: Stable release of scons-1.1.0 is available
RfE: Stable release of scons-1.1.0 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: scons (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-18 15:46 EST by Jochen Schmitt
Modified: 2009-08-08 08:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-08 08:20:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jochen Schmitt 2008-12-18 15:46:42 EST
Refer on this page:

http://www.scons.org/

I want to notify you that the final release of scons-1.1.0 is available.

It may be nice, if you can move from the cvs release to this final release on F-1ß.
Comment 1 Gérard Milmeister 2008-12-18 16:40:00 EST
Built for rawhide. Could you please test it?
Comment 2 Jochen Schmitt 2009-01-04 13:59:08 EST
I have test scons-1.2 which you have built for rawhide and scaons-1.1 with I have create by myself. Both version works fine for building blender which use scons.

Regarding of the fedora updating policy I will suggest to update scons to scons-1.1 for F10.
Comment 3 Jochen Schmitt 2009-03-17 12:17:32 EDT
Ping gemi
Comment 4 Thomas Spura 2009-08-03 06:12:03 EDT
scons-1.2 is already out in fedora
scons-1.1 should not be needed anymore…


Can someone close this bug? ;-)

Note You need to log in before you can comment on or make changes to this bug.